saved 为 false 表示尚未保存:此时各字段是根据发票开具对象成员的资料给出的建议值。
所需权限:
invoice:read路径参数
string
必填
发票 ID(
invoice_id)响应
object
错误
出错时返回success: false、message 和 error_code。全部错误码见错误码。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/billing/invoices/2501a637ff332794f7dc5edee0556e67/billing-details' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"address": "example",
"company_name": "Example company",
"contact_email": "alice@example.com",
"invoice_id": "19c056571f855cb3f9252ccbcaada863",
"invoice_type": "individual",
"name": "Example name",
"saved": false,
"tax_id": "42e837c2d259aa902d4196922464cfeb",
"updated_at": 1760000000
}
}
返回发票上打印的购买方信息
curl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/billing/invoices/2501a637ff332794f7dc5edee0556e67/billing-details' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"address": "example",
"company_name": "Example company",
"contact_email": "alice@example.com",
"invoice_id": "19c056571f855cb3f9252ccbcaada863",
"invoice_type": "individual",
"name": "Example name",
"saved": false,
"tax_id": "42e837c2d259aa902d4196922464cfeb",
"updated_at": 1760000000
}
}
GET /openapi/memorylake/admin/v1/billing/invoices/{invoice_id}/billing-details
saved 为 false 表示尚未保存:此时各字段是根据发票开具对象成员的资料给出的建议值。
invoice:readinvoice_id)curl -X GET 'https://app.memorylake.ai/openapi/memorylake/admin/v1/billing/invoices/2501a637ff332794f7dc5edee0556e67/billing-details' \
-H 'Authorization: Bearer sk_xxxxxx'
{
"success": true,
"message": "Operation completed successfully",
"data": {
"address": "example",
"company_name": "Example company",
"contact_email": "alice@example.com",
"invoice_id": "19c056571f855cb3f9252ccbcaada863",
"invoice_type": "individual",
"name": "Example name",
"saved": false,
"tax_id": "42e837c2d259aa902d4196922464cfeb",
"updated_at": 1760000000
}
}
success: false、message 和 error_code。全部错误码见错误码。
| 状态码 | 含义 |
|---|---|
401 | API Key 缺失、无效、已停用或已过期 |
403 | 该 Key 无权执行此操作 |
404 | 资源不存在 |
422 | 请求体或参数未通过校验 |
429 | 请求过多,请按 Retry-After 等待后重试 |
500 | 服务端错误 |